@echo off
cd ..
call paths.bat

%JAVA_HOME%\bin\java -classpath %JFLEX% JFlex.Main eRqlEngine\erql.flex %1 %2 %3 %4 %5 %6 %7 %8 %9

move eRqlEngine\scanner.java eRqlEngine\src\eworks\eRQL\parser
pause